#root.content{
	min-height: auto !important;
}
.flow-data-sec #root.content{
	padding-top: 15px;
}
.col-lg-12 .card-body .col-md-8.middle{
	max-width: 66.6666666667%;
}
/* home widget css */
.home-banner-section .home-title h1 {
	font-size: 32px !important;
	margin: 8px 0;
}
.home-banner-section .text-sub-title {
	font-weight: 600;
	margin-top: 18px;
	margin-bottom: 0;
	color: #fff;
}
.home-banner-section .text-sub-title i.fa-mobile-alt {
	-webkit-transform: rotate(-11deg) translateY(3px);
	transform: rotate(-11deg) translateY(3px);
}
.home-banner-section .text-sub-title a {
	color: #ffa600;
}
.home-banner-section h5 {
	font-size: 18px;
	margin-top: 10px !important;
	line-height: 27px;
	color: #fff;
}

.flow-data-sec > .row-parent.row-header {
	width: 100%;
	max-width: 100% !important;
	padding: 0;
	background: #fff;
}
.banner-wdgt-section .uncode_text_column {
	display: none;
}
/* home widget css */
/*
.banner-wdgt-section #root .row{
	width: 100% !important;
}
*/
.banner-wdgt-section #root .card-div-section .row{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.banner-wdgt-section{
	margin-top: 0 !important;
}

/* common classes */
.banner-wdgt-section .mt-4{
	margin-top: 24px;
}
.banner-wdgt-section .mt-3{
	margin-top: 15px;
}
.banner-wdgt-section .mt-2{
	margin-top: 8px;
}
.banner-wdgt-section .mt-1{
	margin-top: 4px;
}
.banner-wdgt-section .mb-4{
	margin-bottom: 24px;
}
.banner-wdgt-section .ml-2{
	margin-left: 8px !important;
}
.banner-wdgt-section .d-flex{
	display: flex;
}

.banner-wdgt-section #root .btn.disabled, 
.banner-wdgt-section #root .btn:disabled{
	opacity: 0.65;
}
.banner-wdgt-section #root .boldText,
.ant-modal-root .boldText{
	font-weight: bold;
}
.banner-wdgt-section #root .form-group{
	margin-bottom: 16px;
}
.banner-wdgt-section #root .form-control{
	width: 100%;
	border: 1px solid #ced4da
}
.banner-wdgt-section #root .form-control:disabled, 
.banner-wdgt-section #root .form-control[readonly]{
	background-color: #e9ecef;
	opacity: 1;
}
.banner-wdgt-section #root .text-dark{
	color: #343a40 !important;
}
.banner-wdgt-section #root .list-group{
	margin-bottom: 0;
}
/* common classes */

/* TP widget tweaks */

#root div[class*=col-lg-] {
	padding: 0 15px !important;
}

.card-header {
	padding: 10px 15px;
	line-height: 1;
}

.card-body {
	padding: 15px 0;
	background-color: #fff;
}

#addressInput {
	box-shadow: none;
	margin-top: 0;
}

.business-address-div {
	padding-top: 15px !important;
}

/* step 2 css */
.banner-wdgt-section #root .container{
	max-width: 1140px;
	padding: 0 15px;
	margin: 0 auto;
}
.banner-wdgt-section #root .container .container{
	padding: 0;
}
.banner-wdgt-section #root .productContainer.listings .plansGrids .row{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.ant-modal-wrap.ant-modal-centered .ant-modal-title,
.ant-modal-wrap .paymentErrModal-pop .ant-modal-title{
	text-align: left;
}
.ant-modal-wrap.ant-modal-centered .ant-modal-close,
.ant-modal-wrap .paymentErrModal-pop .ant-modal-close{
	right: -15px;
	top: -15px;
}
.ant-modal-wrap.ant-modal-centered .ant-modal-close .ant-modal-close-x,
.ant-modal-wrap .paymentErrModal-pop .ant-modal-close .ant-modal-close-x{
	width: 30px;
	height: 30px;
	line-height: 32px;
	border: 2px solid #fff;
	line-height: 28px;
	font-weight: bold;
	padding: 0;
	border-radius: 100%;
	background: #000;
	color: #fff;
	opacity: 1;
	outline: none;
}
.ant-modal-wrap .paymentErrModal-pop .ant-modal-body{
	padding: 15px;
}
.collapseProduct .ant-collapse-header{
	font-weight: normal !important;
}
/* step 2 css */

/* step 3 css */
/*
.banner-wdgt-section .stepperform .card-header{
	padding: 12px 20px;
}
.banner-wdgt-section .stepperform .card-header h3{
	color: #fff;
}
.banner-wdgt-section .stepperform .card-body{
	padding: 20px;
}
.banner-wdgt-section .stepperform .form-row{
	display: flex;
	flex-wrap: wrap;
	margin-right: -5px;
	margin-left: -5px;
}
.banner-wdgt-section .stepperform .form-row [class*=col-]{
	padding: 0 5px;
	position: relative;
	width: 100%;
}
.banner-wdgt-section #root .stepperform .form-check{
	padding-left: 20px;
	position: relative;
}
.banner-wdgt-section #root .stepperform .form-check-input{
	position: absolute;
	left: 0;
	top: 5px;
	cursor: pointer;
}
.banner-wdgt-section #root .stepperform button.btn-color-darkblue{
	width: 100%;
}

.banner-wdgt-section #root .list-group-item{
	position: relative;
	display: block;
	padding: 12px 20px;
	clear: both;
}
.banner-wdgt-section #root .card.orderSumm .list-group-item{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.banner-wdgt-section #root .card.orderSumm .list-group-item .mt-1.mb-4{
	width: 100%;
}
.banner-wdgt-section #root .orderSumm .card-body{
	background: none;
}
.banner-wdgt-section #root .installInfo .cartInfoTitle .pull-left{
	float: none !important;
	text-align: left;
}
.banner-wdgt-section #root .installInfo .list-ct{
	float: none;
}
.banner-wdgt-section #root .installInfo ul.list-group{
	margin-bottom: 0;
}
.banner-wdgt-section #root .installInfo ul.list-group li{
	position: relative;
	padding-left: 20px;
}
.banner-wdgt-section #root .installInfo ul.list-group li:before{
	position: absolute;
	left: 0;
}
*/
/* step 3 css */

/* step 6 css */
.banner-wdgt-section #root .stepperform #step-6 .row{
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.banner-wdgt-section #root .stepperform #step-6 .row .col-sm-12{
	width: 100%;
	padding: 0 15px;
}
.banner-wdgt-section #root .stepperform #step-6 .row.common-form .col-lg-8{
	padding: 0;
	width: 66.66666666666666%;
}
.banner-wdgt-section #root .stepperform #step-6 .row.common-form .col-lg-4{
	padding-left: 0 !important;
	width: 33.33333333333333%;
}
/* step 6 css */

/* step 7 css */
.banner-wdgt-section #root #step-7 .modal-header{
	padding: 15px;
}
.banner-wdgt-section #root #step-7 .modal-header .serviceTitle{
	color: #fff;
}
.banner-wdgt-section #root #step-7 .list-group-item{
	padding: 8px 20px;
}
.banner-wdgt-section #root .stepperform #step-7 .form-check-input{
	top: 8px;
	margin-top: 0;
}
.banner-wdgt-section #root .stepperform #step-7 button.btn-color-darkblue{
	width: auto;
}
/* step 7 css */


/* responsive media */
/* min-width media */
@media (min-width: 960px){
	/* internet page widget */
	.internet-wdgt-section .card-div-section{
		margin-left: auto;
	}
	.internet-wdgt-section{
		position: absolute !important;
		right: 0;
		top: 0;
		margin-top: 0 !important;
	}
	.internet-text-banner{
		position: relative;
		z-index: 10;
	}
	.flow-data-sec .internet-wdgt-section{
		position: static !important;
	}
	/* internet page widget */

	.banner-wdgt-section .stepperform .form-row	.col-md-6{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.banner-wdgt-section .stepperform .form-row	.col-md-12{
		flex: 0 0 100%;
		max-width: 100%;
	}
}
/* min-width media */

@media only screen and (max-width: 1199px) and (min-width: 960px){
	.banner-wdgt-section #root .card-div-section{
		width: 50%;
	}
	.banner-wdgt-section #root .card-div-section .regBtn{
		margin: 0;
	}
}

@media (max-width: 959px){
	#root .container{
		max-width: 720px;
	}
	#root .bottom-row .business-address-div, #root .bottom-row .disclaimer-div p {
		text-align: center!important;
	}
	#root .modal{
		display: none;
	}
	.banner-wdgt-section #root .stepperform #step-6 .row{
		margin: 0;
	}
	.banner-wdgt-section #root .stepperform #step-6 .row.common-form .col-lg-8{
		width: 100%;
	}
	.banner-wdgt-section #root .stepperform #step-6 .row.common-form .col-lg-4{
		width: 100%;
		padding-left: 15px !important;
	}
}

@media (max-width: 575px){
	#root .container{
		max-width: 540px;
	}
}



@media (max-width: 575px){
	.col-lg-12 .card-body .col-md-8.middle{
		max-width: calc(100% - 30px);
	}
	#root .card-header{
		font-size: 18px !important;
	}
}

/* max-width media */